body {
	background-color: #E9E9E9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 101%;
	font-size:11px;
	color: #222222;
	margin: 0;
	padding: 0;	
	text-align: center;
	background-color: #FFFFFF;
}

a:link {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	outline: 0;
}

a:visited {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

a:hover {
	color:#990000;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

a:active {
	color:#990000;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

#container {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px; 
	margin-bottom: 0px; 
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color: #C0C0C0;
}

#first_navigation {
	color:#222222;
	font-size:11px;
	font-weight:bold;
	float: left;
	width: 550px;
	margin-left: 0px;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px; 
	padding: 5px 0px 6px 30px;
	text-align: left;
	background-color: #C0C0C0;
}

#first_navigation a:link {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#first_navigation a:visited {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#first_navigation a:hover {
	color:#000000;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#first_navigation a:active {
	color:#222222;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#language_navigation {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	float: left;
	width: 110px;
	margin-left: 0px;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px; 
	padding: 5px 10px 6px 0px;
	text-align: right;
	background-color: #C0C0C0;
}

#language_navigation a:link {
	color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

#language_navigation a:visited {
	color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

#language_navigation a:hover {
	color:#000000;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

#language_navigation a:active {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

#second_navigation {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	text-align: left;
	background-color:#FFFFFF;
}

#second_navigation a:link {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

#second_navigation a:visited {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

#second_navigation a:hover {
	color:#BF0000;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

#second_navigation a:active {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

#inside {
	padding: 0px 0px 0px 0px;
	margin-left: 8px;
	margin-right: auto;
	margin-top: 0px; 
	margin-bottom: auto; 
	text-align: left;
	border-color: #C0C0C0;
	border-right-width: 1px;
	border-right-style: solid;
	background-color:#FFFFFF;
}

#inside_headline {
	float: left;
	padding: 30px 0px 0px 30px;
	width: 670px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: auto; 
	text-align: left;
	/*border-color: #C0C0C0;
	border-right-width: 1px;
	border-right-style: solid;*/
	background-color:#FFFFFF;
}

#inside_menu {
	float: left;
	padding: 20px 0px 0px 30px;
	width: 670px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: auto; 
	text-align: left;
	/*border-color: #C0C0C0;
	border-right-width: 1px;
	border-right-style: solid;*/
	background-color:#FFFFFF;
}

#inside_headline_pr {
	float: left;
	padding: 30px 0px 0px 30px;
	width: 670px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: auto; 
	text-align: left;
	/*border-color: #C0C0C0;
	border-right-width: 1px;
	border-right-style: solid;*/
	background-color:#FFFFFF;
}

#headline {
	color:#BF0000;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 0px 4px 0px;
}

#headline_ref {
	color:#BF0000;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 0px 0px 0px;
}

#inside_content {
	float: left;
	padding: 20px 0px 0px 30px;
	width: 410px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: auto; 
	text-align: left;
	/*border-color: #C0C0C0;
	border-right-width: 1px;
	border-right-style: solid;*/
	background-color:#FFFFFF;
}

#topic_headline {
	color:#222222;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding: 10px 0px 10px 0px;
}

#topic_content {
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	padding: 0px 0px 14px 0px;
}

#topic_bottom {
	color:#BF0000;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	font-style:italic;
	padding: 0px 0px 18px 0px;
}

#topic_bottom_sub {
	color:#BF0000;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	font-style:italic;
	padding: 0px 0px 12px 0px;
}

#topic_bottom_link {
	color:#000000;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	padding: 0px 0px 18px 0px;
}

#inside_image {
	float: left;
	width: 220px;
	padding: 20px 0px 0px 30px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: auto; 
	text-align: center;
	/*border-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;*/
	background-color:#FFFFFF;
}

#bottom_logo {
	float: left;
	width: 22px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding: 2px 0px 0px 0px;
	text-align: left;
	background-color: #FFFFFF;
}

#bottom_bar {
	float: left;
	width: 747px;
	height: 25px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#copyright {
	color:#C0C0C0;
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px; 
	padding: 0px 0px 0px 0px;
	text-align: right;
	background-color: #FFFFFF;
}

#copyright a:link {
	color:#C0C0C0;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

#copyright a:visited {
	color:#C0C0C0;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

#copyright a:hover {
	color:#C0C0C0;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}

#copyright a:active {
	color:#C0C0C0;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
}
input { 
    	width: 270px; 
	font-size:11px;
    	border: 1px solid #AAAAAA;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
}
textarea { 
    	width: 270px; 
	font-size:11px;
    	border: 1px solid #AAAAAA;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
}
button {
	border: 1px solid #000000;
	background-color: #E9E9E9;
	font-size: 9pt;
	color: #000000;
}
.tooltip {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 2px 3px 2px 3px;
	background-color: #ffffff;
	border: 2px solid #efede6;
	text-align: left;
}
